@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i');
@import url(/css/icones/css/fontello.css);

*{
	margin: 0;
	padding: 0;
}


body{
	background: #EEE url(../media/graphics/fundo.gif) repeat-x 0 341px;
	font-family: 'Open Sans', Arial, Verdana, Tahoma, Sans-Serif;
}

hr{
	display: none;
}

img{
	border: none;
}

p{
	text-align: justify;
	line-height: 150%;
	margin-bottom: 15px;
}

ul{
	margin-bottom: 30px;
	padding-left: 20px;

}

ul li{
	font-size: 100%;
	line-height: 150%;
	margin-bottom: 10px;

}

p.aviso{
	color: #F00;
}

p.atencao{
	border: 1px solid #F00;
	padding: 5px;
	font-size: 100%;
	color: #F00;
	text-align: center;
}

div#barra-sup{
	text-align: right;
	border-bottom: 1px solid #999;
	height: 20px;
	margin-bottom: 10px;
}

div#barra-inf{
	text-align: right;
	border-top: 1px solid #999;
	height: 20px;
	margin-top: 10px;
}

a{
	text-decoration: none;
	color: #069;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}

a:hover{
	text-decoration: underline;
}

a.saiba{
	float: right;
}

.ocultaObj{
	display: none;
}

#but-inscricoes-01{
	margin-right: 10px;
	float: left;	
}

input.but-avaliacao{
	font-size:120%;
	font-weight:bold;
	padding:5px 10px;
}


.limite{
	width: 960px;
	margin: 0 auto;
}


/*  BARRA TOPO */

#cabecalho #barra-topo{
	background: #000;
	height: 35px;
	padding: 3px;
}

#cabecalho #barra-topo img{
	height: 35px;
	float: left;
}


/* REDES SOCIAIS */

.redes-sociais{
	margin-top: 3px;
	float: right;
}

.redes-sociais li{
	display: inline-block;
}

.redes-sociais li a{
	background-color: #f57c00;
	text-align: center;
	color: #FFF;
	border-radius: 15px;
	width: 30px;
	height: 30px;
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    align-items: center;
    justify-content: center;
}

.redes-sociais li a::before{
	font-size: 16px;
}

.redes-sociais li a:hover{
	background-color: #09C;
	text-decoration: none;
}

.redes-sociais li a span{
	display: none;
}


/* TOPO */

#cabecalho #topo{
	background: #09c;
	margin-bottom: 30px;
}

#cabecalho #topo .limite{
	background: url(../media/graphics/topo_anais.jpg) no-repeat center;
	height: 300px;
	position: relative;
}

#cabecalho #topo .limite h1{
	display: none;
}


/* CORPO */

#corpo{
	width: 960px;
	margin: 0 auto;
}


/* COLUNA-ESQ */

#coluna-esq{
	width: 200px;
	float: left;
}

#coluna-esq div h4{
	font-size: 100%;
	color: #09C;
	margin-bottom: 10px;
}


/* MENU */

#menu{	
	width: 200px;
	margin-bottom: 30px;
	overflow: hidden;
}

#menu ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu ul li{
	line-height: 100%;
	margin: 0;
	padding: 0;
	float: left;
}

#menu ul li a{
	background: #09C;
	font-size: 100%;
	color: #FFF;
	border-radius: 5px;
	width: 190px;
	margin-bottom: 2px;
	float: left;
	padding: 8px 5px;
}

#menu ul li a:hover{
	background: #069;
	color: #FFF;
	text-decoration: none;
}


/* PESQUISA */

#pesquisa-anais{
	background: #DDD;
	border: 1px solid #CCC;
	border-radius: 5px;
	margin-bottom: 50px;
	padding: 10px;
}

#pesquisa-anais form input, #pesquisa-anais form select{
	border: none;
	display: block;
	border-radius: 5px;
	margin-bottom: 15px;
	padding: 7px;
}

#pesquisa-anais form input#pesquisa{	
	width: 165px;
}

#pesquisa-anais form input#but-pesquisar{
	background: #F90;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
}

#pesquisa-anais form input#but-pesquisar:hover{
	background: #F60;
	color: #FFF;
	text-decoration: none;
}

/* CONTEÚDO */

#conteudo{
	width: 720px;
	margin-bottom: 50px;
	float: right;
}

#conteudo h2{
	font-weight: 300;
	font-size: 200%;
	margin-bottom: 30px;
}

#conteudo h3,
#conteudo h4{
	font-size: 140%;
	font-weight: 300;
	border-bottom: 1px solid #999;
	margin-bottom: 20px;
}

#conteudo dl div{
	margin-bottom: 20px;
}

#conteudo dl dt.titulo a{
	color: #069;
	font-size: 90%;
	display: block;
	margin-bottom: 5px;
}

#conteudo dl div div.parte1{
	width: 630px;
	margin-right: 30px;
	float: left;
}

#conteudo dl div div.parte2{
	width: 50px;
	float: left;
	padding-bottom: 10px;
}

#conteudo dl dd.autor{
	color: #666;
	font-size: 90%;
	margin-left: 20px;
	margin-bottom: 15px;
}

#conteudo dl dd.pdf a{
	background: url(../media/graphics/adobe.gif) no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 5px;
	float: right;
}

#conteudo dl dd.pags{
	font-size: 70%;
	color: #666;
	float: right;
	clear: both;
}

#conteudo ul{
	margin-bottom: 30px;
}


/* RESUMO */

#resumo h4{
	color: #000;
	border-bottom: none;
	margin-bottom: 10px;
}

#resumo span#autor{
	color: #666;
	font-size: 90%;
	display: block;
	margin-bottom: 20px;
}

#resumo{
	margin-bottom: 50px;
}


/* REVISTAS */

#revistas{
	width: 720px;
	margin-bottom: 30px;
}

#revistas ul{
	padding: 0;
}

#revistas ul li{
	list-style: none;
}

#revistas ul li a{
	color: #000;
	margin: 0 15px 15px 0;
	padding: 5px;
	float: left;
}

#revistas ul li a:hover{
	background: #DDD;
	text-decoration: none;
}

#revistas ul li a img{
	display: block;
	margin-bottom: 10px;
}

#revistas ul li a span{
	font-size: 90%;
}


/* RESPOSTA PESQUISA */

#resposta-pesquisa h3{
	font-size: 100%;
}

#resposta-pesquisa h4{
	font-size: 85%;
	border-bottom: none;
	margin-bottom: -10px;
	clear: both;
}


/* FORMULÁRIO DE CONTATO */

#formulario-contato{
	border-top: 1px solid #CCC;
	margin-top: 30px;
	padding-top: 30px;
}

#formulario-contato span.confirmacao-negativa, #formulario-contato span.confirmacao-positiva{
	font-size: 90%;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	display: block;
	width: 300px;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 5px;
}

#formulario-contato span.confirmacao-positiva{
	background: #06C;
}

#formulario-contato span.confirmacao-negativa{
	background: #F00;
}

#formulario-contato span#mensagem{
	font-size: 90%;
	font-weight: bold;
	display: block;
}

#formulario-contato form fieldset{
	font-size: 90%;
	border: none;
	margin-top: 20px;
}

#formulario-contato form fieldset legend{
	display: none;	
}

#formulario-contato form fieldset label{
	display: block;
}

#formulario-contato form fieldset select{
	width: 310px;
	margin-bottom: 15px;
	padding: 5px;
}

#formulario-contato form fieldset input{
	width: 300px;
	margin-bottom: 15px;
	padding: 5px;
}

#formulario-contato form textarea{
	font-size: 100%; 
	width: 300px;
	height: 200px;
	display: block;
	margin-bottom: 15px;
	padding: 5px;
}

#formulario-contato form input#enviar{
	font-size: 120%;
	font-weight: bold;
	display: block;
	width: 100px;
	padding: 5px;
}


/* CONTROLE */

#controle{
	text-align: center;
	clear: both;
	margin-bottom: 20px;
}

#controle a{
	font-size: 90%;
	font-weight: bold;
}

#controle span#total{
	font-size: 90%;
	display: block;
	padding: 5px 0;
}


/* RODAPÉ */

#rodape{
	background-color: #1B3E6A;
	padding: 2.5rem 0;
	clear: both;
}

#rodape .limite{
	overflow: hidden;
}

#rodape #endereco{
	color: #FFF;
	font-size: .75rem;
	float: left;
}

#endereco address{
	font-style: normal;
}

#rodape #logo{
	float: right;
	width: 200px;
}

#rodape #logo img{
	width: 100%;
}